Bug 1806578 - GET /owners/{owner_key}/pools is very slow
Summary: GET /owners/{owner_key}/pools is very slow
Keywords:
Status: MODIFIED
Alias: None
Product: Candlepin
Classification: Community
Component: candlepin
Version: 2.9
Hardware: All
OS: All
unspecified
high
Target Milestone: ---
: ---
Assignee: candlepin-bugs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1806575
TreeView+ depends on / blocked
 
Reported: 2020-02-24 14:52 UTC by Barnaby Court
Modified: 2021-07-01 14:23 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1806575
Environment:
Last Closed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github candlepin candlepin pull 2622 0 None closed ENT-2134: 1806578 - GET /owners/{owner_key}/pools is very slow 2020-04-24 05:28:04 UTC


Note You need to log in before you can comment on or make changes to this bug.